<?php

namespace Database\Seeders;

use App\Models\SuperAdminActionLog;
use Illuminate\Database\Seeder;

class SuperAdminActionLogSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        SuperAdminActionLog::factory()
            ->count(10)
            ->create();
    }
}
